<footer class="footer">
  <%# <div class="container"> %>
  <%#   <div class="level"> %>
  <%#     <div class="level-item has-text-centered"> %>
  <%#       <a href="https://eost.unistra.fr" target="_blank"> %>
  <%#         <figure class="level-item image is-256x256"> %>
  <%#             <img src="<%= Routes.static_path(@conn, "/images/logo-eost.svg") %1>"> %>
  <%#         </figure> %>
  <%#       </a> %>
  <%#     </div> %>
  <%#     <div class="level-item has-text-centered"> %>
  <%#       <a href="https://www.resif.fr" target="_blank"> %>
  <%#         <figure class="level-item image is-256x256"> %>
  <%#             <img src="<%= Routes.static_path(@conn, "/images/logo-resif.svg") %1>"> %>
  <%#         </figure> %>
  <%#       </a> %>
  <%#     </div> %>
  <%#     <div class="level-item has-text-centered"> %>
  <%#       <a href="https://www.cnrs.fr" target="_blank"> %>
  <%#         <figure class="level-item image is-128x128"> %>
  <%#             <img src="<%= Routes.static_path(@conn, "/images/logo-cnrs.svg") %1>"> %>
  <%#         </figure> %>
  <%#       </a> %>
  <%#     </div> %>
  <%#   </div> %>
  <%# </div> %>
  <%# <hr> %>
  <%# <div class="container"> %>
  <%#   <div class="columns is-multiline"> %>
  <%#     <div class="column has-text-left has-text-centered-mobile"> %>
  <%#       <ul> %>
  <%#         <li><%= gettext("Actors") |> link(to: Routes.page_path(@conn, :actors, @locale)) %1></li> %>
  <%#         <li><%= gettext("Contact") |> link(to: Routes.page_path(@conn, :contact, @locale)) %1></li> %>
  <%#       </ul> %>
  <%#     </div> %>
  <%#     <div class="column"> %>
  <%#       <% locales = ["fr", "en"] %1> %>
  <%#       <div class="buttons has-addons is-centered"> %>
  <%#         <%= for locale <- locales do %1> %>
  <%#           <a class="button <%= if locale == @locale do %1>is-link<% end %1>" href="<%= change_locale_url(@conn.request_path, locale) %1>"> %>
  <%#             <%= String.upcase(locale) %1> %>
  <%#           </a> %>
  <%#         <% end %1> %>
  <%#       </div> %>
  <%#     </div> %>
  <%#     <div class="column has-text-right has-text-centered-mobile"> %>
  <%#       <ul> %>
  <%#         <li><%= gettext("About") |> link(to: Routes.page_path(@conn, :page, @locale, "about")) %1></li> %>
  <%#         <%1# <li><%= gettext("Webservices") |> link(to: Routes.page_path(@conn, :page, @locale, "webservices")) %2></li> %1> %>
  <%#         <li><%= gettext("Legal notice") |> link(to: Routes.page_path(@conn, :page, @locale, "legal-notice")) %1></li> %>
  <%#       </ul> %>
  <%#     </div> %>
  <%#   </div> %>
  <%# </div> %>
</footer>
